<!DOCTYPE html>
<html>

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

    <script src="js/info.js"></script>
</head>

<body>
    <div class="container jumbotron col-sm-4">
        <h3 class="text-center pb-3">My account info</h3>
        <div class="row">
            <div class="col-sm-12">
                <ul>
                    <li>ID: <span id="id"></span></li>
                    <li>Email: <span id="email"></span></li>
                    <li>Username: <span id="username"></span></li>
                </ul>
                <button id="logout" class="btn btn-danger w-100">Logout</button>
            </div>
        </div>
    </div>
</body>

</html>